<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
@@include('../shared/header.html', {
    "style": [
      "assets/css/main.css"
    ]
  })
  <!-- bagian header selesai -->
  
  <!-- Tulis semua coding kalian mulai dari sini -->
  <main class="portoB">

    <div class="portoB__nut"></div>

    <div class="portoB__info">
        <div class="info__label">
            <h2>PROJECT SEMARANG</h2>
            <h4>Jalan Kertajati No.08</h4>
            <h6>Ketuk foto untuk tampilan lebih besar</h6>
        </div>
        <div class="info__vis" id="V1"><a href="#lee"><span>Rumah Bapak Lee Tjahya.</span></a></div>

        <div class="overlay" id="lee">
            <img src="/assets/images/lee1.jpg">
            <div class="close"><a href="#">X Close</a></div>
        </div>
    </div>

    <div class="portoB__info">
        <div class="info__label" id="rv1">
            <h2>PROJECT SEMARANG</h2>
            <h4>Jalan Muja Muju II No.61</h4>
            <h6>Ketuk foto untuk tampilan lebih besar</h6>
        </div>
        <div class="info__vis" id="V2"><a href="#jody"><span>Rumah Bapak Jody Pramana.</span></a></div>

        <div class="overlay" id="jody">
            <img src="/assets/images/jody2.jpg">
            <div class="close"><a href="#">X Close</a></div>
        </div>
    </div>

    <div class="portoB__info">
        <div class="info__label">
            <h2>PROJECT SEMARANG</h2>
            <h4>Jalan Upik Pergangsan III No.11</h4>
            <h6>Ketuk foto untuk tampilan lebih besar</h6>
        </div>
        <div class="info__vis" id="V3"><a href="#ghofur"><span>Rumah Bapak Ghofur Humam.</span></a></div>

        <div class="overlay" id="ghofur">
            <img src="/assets/images/ghofur.jpg">
            <div class="close"><a href="#">X Close</a></div>
        </div>
    </div>

    <div class="portoB__info">
        <div class="info__label" id="rv2">
            <h2>PROJECT SEMARANG</h2>
            <h4>Jalan Matematika No.04</h4>
            <h6>Ketuk foto untuk tampilan lebih besar</h6>
        </div>
        <div class="info__vis" id="V4"><a href="#tessa"><span>Rumah Ibu Tessa Widya.</span></a></div>

        <div class="overlay" id="tessa">
            <img src="/assets/images/tessa.jpg">
            <div class="close"><a href="#">X Close</a></div>
        </div>
    </div>


</main>
  
  <!-- Penulisan coding selesai di sini -->
  
  
  <!-- Sisipkan HTML bagian footer di sini, dan juga file JS yang dibutuhkan -->
  @@include('../shared/footer.html', {
    "script": [
      "assets/js/app.min.js"
    ]
  })
  <!-- bagian footer selesai -->